@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v85/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

html, body {
  height: 100%;
}

html {
  scroll-snap-type: y mandatory;
  scroll-behavior: smooth !important;
  -webkit-overflow-scrolling: touch;
}

/* O Safari exige a definição no body */
body {
  scroll-snap-type: y mandatory;
}

.section {
  scroll-snap-align: start;
  height: 70vh;
}

.material-icons {font-family: 'Material Icons'; font-weight: normal; font-style: normal; font-size: 24px; line-height: 1; letter-spacing: normal; text-transform: none; display: inline-block; white-space: nowrap; word-wrap: normal; direction: ltr; -moz-font-feature-settings: 'liga'; -moz-osx-font-smoothing: grayscale;}
.ham {position: fixed; z-index: 100; top: 1rem; right: 1rem; width: 3rem; height: 3rem; background: #f6df55; cursor: pointer; border-radius:50px; transition:all 0.3s}
.ham:hover {background-color: #000; color: #f6df55; }
.xIcon {display: none;}
.menu {position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100vh; background: black; color: white; transform: translateY(-100%); transition: transform 0.2s; list-style: none; padding: 4rem 2rem; z-index:1; text-align: center;}
.showMenu {transform: translateY(0);}
.menu li {padding: 1rem 0;}
.menu li a {display: inline; font-size: 2rem; color: #fff; text-decoration: none; text-transform: uppercase;}
.menu li a:hover {color:#f6df55;}

.center {text-align:center}
.tit1{font-size: 50px; float: left;width: 100%;line-height: 0px; color:#000}
.tit2{font-size:120px;color:#000}
.light {font-weight:300}
.mt50{padding-top:50px}
.mb80 {padding-bottom:80px}
.mb50 {padding-bottom:50px}
.mb30 {padding-bottom:30px}
.mb10 {padding-bottom:10px}
.pdr120 {padding-right:120px}
#video {position: fixed;  z-index: -1; overflow: hidden; object-fit:cover; width:100vw; height:100vh}
.gold {color:#f6df55}
.white {color:#fff}
.nascemos{width:100%;text-align:center;font-weight:700}
.meiatopo{position:absolute;top:0;width:100%;text-align:center}
.ft20{font-size:20px;line-height:30px;padding-bottom:1.6em}
.taRight{text-align: right;}

*{border:none;outline:none;padding:0;margin:0;font-size:1em;list-style:none;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;box-sizing:border-box}
body{font-family:'Montserrat',Sans,Arial,Helvetica;color:#000;font-weight:lighter;font-size:10px}
section{ 
  min-height:100%;
}
.recipiente{display:flex;position:relative;align-items:center;margin:auto;width:100%;height:100%;max-width:1170px;}

#aba3 .recipiente, #aba4 .recipiente {
    margin: unset;
    justify-content: center;
    height: stretch;
}

#aba4 .recipiente {
  padding-left: 85px;
  justify-content: unset;
}

.recipiente2{display:flex;position:relative;align-items:center;margin:auto;width:100%;height:100%;max-width:1170px;}
.linha{margin:0 -15px}
.linha:after,form:after{content:' ';display:block;clear:both}
.clear { clear: both; }
.coluna{width:33%;padding:0 15px;float:left}
h1,h2,h3,h4,h5,h6{font-family:'Montserrat', sans-serif;line-height:1em;font-weight:700}
h1{font-size:138px}
h2{font-size:55px}
h3{font-size:43px}
h4{font-size:35px}
h6{font-size:22px;line-height:30px;}
p{font-size:17px;line-height:30px;padding-bottom:1.6em}
a{text-decoration:none;color:#fff;font-size:1.4em}
form{text-align:left}
input,textarea{display:block;width:100%;padding:0.9em 1.5em;border:2px solid #000;border-radius:50px;transition:all 0.3s}
input:focus,textarea:focus{border:2px solid #999}
form .botao{display:inline-block;width:10em;padding:1em;color:#000;text-transform:uppercase;border:2px solid #000;background:#fff;cursor:pointer;font-family:'Montserrat';font-weight:700; font-style: italic;}
form .botao:hover{background:#000;color:#fff;}

form .botao {
  background-color: #000;
  color: #f6df55;
}
form .botao:hover{background: #fff;color:#000;border:2px solid #000}

.botao-amarelo { display: inline-block; padding:1em 1.5em; color: #000; text-transform: uppercase; background-color: #f6df55;  font-family:'Montserrat'; cursor: pointer; font-weight: 700; font-style: italic; font-size: 20px; border-radius: 100px; transition:all 0.3s}
.botao-amarelo:hover {background-color: #fff; color: #000;}
.seta{position:absolute;bottom:-4px;width:100%;text-align:center}
.seta a{padding:0px}
.seta img { width: 100px; }
#logo{display:block;position:absolute;top:2em;left:2em; z-index: 99;}
#aba1 .coluna{width:100%;padding:8.7em 0}
#aba1 p{padding-bottom:0}
#aba2-id h3{padding-bottom:.5em}
#aba2-id .coluna{width:75%}
#aba2-id .recipiente{background:url(../img/bg2.png);background-position: center;}
#aba2-id {background:url(../img/bg2.png);background-position: center;}
#aba2-id .video-embed-mobile {display: none;}
#aba3 {padding:0;background:#fff; border:10px solid #979a9c; color:#666; justify-content: center;}
#aba3 .coluna{width:50%}
#aba3 .coluna2{width:100%}
#aba3 h3 {line-height:50px}
#aba5{background:#fff}
#aba5 .coluna2{width:100%; float:left; padding:0 40px; padding-top: 65px;}
#aba5 .coluna3 p { line-height: 25px; padding-top: 10px;}
#aba5 .coluna-full {width: 100%}
#aba5 .coluna{width:50%; text-align:center;padding-top:80px}
#aba5 h6 {font-weight:300; color:#666}
#aba2-id .logov {width:50%; }
#aba4 { background:url(../img/bg-trabalhe.jpg) right no-repeat #979a9c; background-size: contain;}
#aba4 .coluna { width: 50% }
#aba4 h2, #aba4 p { color: #fff; }
#aba5 .logos {text-align: left;}
#aba5 .logo-footer img { 
  max-width: 300px;
  width: 100%;
}
#aba5 .logos:last-child {text-align: right;}

#aba5 form span textarea {
  font-family: sans-serif;
  min-height: 150px;
  padding: 1.5em 1.5em;
}
#aba5 form input, #aba5 form textarea {
  border-radius: 20px;
}

#aba5 .coluna2::after {
  content: "";
  position: absolute;
  height: 2px;
  background-color: #999;
  width: 100%;
  left: 0;
  right: 0;
  margin-top: 20px;
}

/* REDES SOCIAIS */

/* ul.redes-sociais {
  margin:0;
  padding:0;
  display:inline-flex;
}

ul.redes-sociais li {
  list-style: none;
} */

ul.redes-sociais {
  margin:0;
  padding:0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

ul.redes-sociais li {
  list-style: none;
  margin-bottom: 10px;
}

ul.redes-sociais li a {
  position: relative;
  width:48px;
  height:48px;
  display:block;
  text-align:center;
  margin:0 10px;
  border-radius: 50%;
  box-sizing: border-box;
  text-decoration:none;
  transition: .5s;
}

ul.redes-sociais li a:hover {
  text-decoration:none;
  background-color: #404040;

}

ul.redes-sociais li a .fab {
  width: 100%;
  height:100%;
  display:block;
  border-radius: 50%;
  line-height: calc(60px - 12px);
  font-size:24px;
  color: #404040;
  transition: .5s;
  border: 1px solid #404040;
}

ul.redes-sociais li a:hover .fab {
  color: #fff;
}

#aba2 {
  height: auto !important;
}

#aba2 .wrapper {
  display: flex;
  position: relative;
  width: 100%;
}

#aba2 .coluna:nth-child(1) {
  width: 45%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}

#aba2 .coluna:nth-child(1) img.logov {
  width: 400px;
}

#aba2 .coluna:nth-child(2) {
  width: 55%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #f6df55;
  /* padding: 46px 70px; */
}

#aba2 .coluna:nth-child(2) > * {
    width: 100%;
    max-width: 560px;
    text-align: left; 
}

#aba2 .video-embed iframe {
  width: 100%;
}

.dobra {
  opacity: 0.9;
  transform: scale(1);
  transition: all 0.6s ease;
  scroll-snap-align: start;
  min-height: 100dvh;
  min-height: 100svh;
  display: flex;
  background-attachment: fixed;
}
.dobra * {
  transition: transform 0.4s ease, filter 0.4s ease;
}
.dobra.ativa {
  opacity: 1;
  transform: scale(1.01);
}

html {
scroll-behavior: smooth;
overflow-x: hidden;
}

@-webkit-keyframes swing
{
    15%{-webkit-transform: translateX(5px); transform: translateX(5px);}
    30%{-webkit-transform: translateX(-5px); transform: translateX(-5px);} 
    50%{-webkit-transform: translateX(3px); transform: translateX(3px);}
    65% {-webkit-transform: translateX(-3px); transform: translateX(-3px);}
    80% {-webkit-transform: translateX(2px); transform: translateX(2px);}
    100%{-webkit-transform: translateX(0); transform: translateX(0);}
}
@keyframes swing
{
    15%{-webkit-transform: translateX(5px);transform: translateX(5px);}
    30%{-webkit-transform: translateX(-5px);transform: translateX(-5px);}
    50%{-webkit-transform: translateX(3px);transform: translateX(3px);}
    65%{-webkit-transform: translateX(-3px); transform: translateX(-3px);}
    80%{-webkit-transform: translateX(2px);transform: translateX(2px);}
    100%{-webkit-transform: translateX(0); transform: translateX(0);}
}

.swing:hover{-webkit-animation: swing 1s ease;  animation: swing 1s ease; -webkit-animation-iteration-count: 1; animation-iteration-count: 1;}

@media screen and (max-width:1367px) {
 h1 {font-size: 96px;}
 h2 { font-size: 40px; }
}

@media screen and (max-width:998px) {
  #aba4 { background:url(../img/bg-trabalhe-tablet.jpg) right no-repeat #979a9c; background-size: contain; }
  .botao-amarelo { font-size: 18px; }
}

@media screen and (max-width:768px){
#aba2-id .coluna, #aba3 .coluna{width:100%}
#aba1 .coluna, #aba2-id .coluna, #aba3 .coluna, #aba5 .coluna2 {padding:0 20px}
#aba3 h3 {line-height: 42px; text-align: center;}
#aba3 p {text-align:center;font-size: 13px;line-height: 23px;padding-top: 20px;}
#aba3 .mercantil {text-align: center;}
.tit1 {font-size: 37px;}
.tit2 {font-size: 110px;}
.pdr120 {padding-right: 0px;}
#aba2-id {background: #f6df55;}
#aba2-id .recipiente {background: none;}
p{font-size:14px; line-height: 25px;}
#aba2-id .recipiente{display:block}
.branco {background: white;}
#aba2-id .logov {width:40%; padding: 30px 0px;}
.pdt{padding-top:50px}
#aba5 .coluna2 {width: 100%;}
#aba5 .coluna3 { width:90%; margin:0 5% 20px; padding: 20px; }
.mb30 { padding-bottom:10px; }
#aba4 { background: url(../img/bg-trabalhe-mobile.jpg) top center no-repeat #979a9c; background-size: auto; padding-top: 280px; }
#aba4 .coluna { width: 100%; }

#aba5 .coluna-full > .coluna.logos {
  padding-top: 50px;
}

#aba2 .wrapper {
  flex-direction: column;
  width: 100% !important;
}
#aba2 .coluna:nth-child(1) img.logov {
  width: 150px;
}

#aba2 .coluna:nth-child(2) {
  height: stretch !important;
}

#aba2 .coluna {
  width: 100% !important;
  padding: 10px 20px !important;
}

#aba2 .coluna:nth-child(1) {
  padding-top: 30px !important;
}

#aba2 .video-embed {
  max-width: 300px;
  /* width: 100%; */
  height: 210px;
}

#aba2 .video-embed iframe {
  width: 100%;
  height: 100%;
}

#aba5 .coluna2 {
  padding-top: 25px !important;
}

#aba4 .recipiente {
  padding-left: 0px;
}

.seta {
  bottom: 0px !important;
}

}

@media only screen and (max-width:580px){
  #logo img { 
    width:70%; 
    max-width: 240px !important;
    max-height: 75px !important;
    height: 100%;
    width: 100%;
  }
  h1{font-size:60px}
  h2 {font-size: 27px;}
  h3 {font-size: 16px;}
  h4 {font-size: 24px;}
  h6 {font-size: 14px; line-height: 20px;}
  .pdt{padding-top:30px}
  .mb80 {padding-bottom: 30px;}
  .mb50 {padding-bottom: 15px;}
  .coluna{float:none}
  p{font-size:14px; line-height: 22px;}
  .tit1 {font-size: 15px;}
  .tit2 {font-size: 40px;}
  .branco {background: white;}
  .pdr120 {padding-right: 0px;}
  #aba2-id .logov {width:30%; padding: 30px 0px; padding-top: 45px;}
  #aba2-id {background: #f6df55;}
  #aba2-id .recipiente {background: none;}
  #aba2-id .recipiente{display:block}
  #aba1 .coluna, #aba2-id .coluna, #aba3 .coluna, #aba5 .coluna2{padding:0 20px}
  #aba2-id .coluna, #aba3 .coluna{width:100%}
  #aba3 h3 {line-height: 19px; text-align: center;}
  #aba3 p {text-align:center;font-size: 13px;line-height: 20px;padding-top: 20px;}
  #aba3 .mercantil {text-align: center;}
  #aba5 .coluna {width: 50%;padding-top: 20px; float:left;}
  #aba5 img {width: 90%;padding-top: 10px;}
  input,textarea{font-size:1.3em;}
  .meiatopo {display:none;}
  #aba2-id .video-embed-mobile { display: block; text-align: center; }
  #aba2-id .video-embed { display: none; }
  .seta img { width: 70px; }

  #aba4 h2, #aba5 h2 { margin-bottom: 10px;}
}
body.compensate-for-scrollbar{overflow:hidden}

@media only screen and (min-width:781px){

  #aba2-id {
    height: auto !important;
  }

  #aba2-id .coluna {
    padding-top: 45px;
    display: flex;
    justify-content: flex-start;
    padding-left: 50px;
    flex-direction: column;
  }

  #aba2-id .coluna:nth-child(2) {
    padding-bottom: 50px;
  }

  #aba2-id .logov {
    width: 350px;
  }
}

@media only screen and (min-width: 1440px){
  #aba4 .recipiente {
    justify-content: center;
    padding-left: 0;
  }

}

